/* Default colour needs to come from a separate style sheet */
.violet { color: #66009A; }
.darkviolet { color: #3E0071; }

a.darkTitle {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0066CC;
}
/* -------------------------------------------------------------------------------------------- */
/*	Body text styles */
/*	sizes as specified by style guide; */
/* 	class names are based on usage; */
/* -------------------------------------------------------------------------------------------- */


DIV.row {
	position: relative;
	width: 60em;
	height: 3em;
	border: 0px solid #333;
	/*Added by Mphasis*/
	margin-left: 20px;

}

/*Added by Mphasis new*/
.row_ {
	width: 680px;
	height: 3em;
	border: 0px solid #333;
	/*Added by Mphasis*/
	margin-left: 20px;
}

/*Added by Mphasis new*/
.row_1 {
	width: 680px;
	height: 80px;
	border: 0px solid #333;
	/*Added by Mphasis*/
	margin-left: 20px;
}

/*Added by Mphasis new*/
.row_2{
	width: 680px;
	height: 3em;
	border: 0px solid #333;
	/*Added by Mphasis*/
	margin-left: 20px;
	position: absolute;
}

DIV.mandatorylabel {
	position: absolute;
	top: 1.5em;
	left: 0em;
	width: 40em;
	height: 2em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;	border: 0px solid #333;
}

/*Added by Mphasis new*/
.mandatorylabel_{
	margin-top: 9px;
	left: 0em;
	width: 45em;
	height: 2em;
	border: 0px solid #333;
}

.mandatorylabelerror_{
	margin-top: 9px;
	left: 0em;
	width: 55em;
	height: 4em;
	border: 0px solid #333;
}

DIV.label {
	position: absolute;
	top: 0em;
	left: 0em;
	width: 40em;
	height: 2em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
	border: 0px solid #333;
	
}

/*Added by Mphasis new*/
.label_{
	top: 0em;
	left: 0em;
	width: 220px;
	height: 2em;
	float: left;
	border: 0px solid #333;
}


DIV.labelsearch {
	position: absolute;
	top: 1.3em;
	left: 0em;
	width: 40em;
	height: 2em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
	
}
DIV.text1 {
	position: absolute;
	top: -0.1em;
	left: 15em;
	width: 40em;
	FONT-SIZE: 1.25em;
}

/*Added by Mphasis new*/
.text_{
	top: 0em;
	float: left;
	width: 440px;
	margin-left: 6px;
	*margin-left: 3px;
	border: 0px solid #333;
}

.text_3{
	top: 0em;
	float: left;
	margin-left: 6px;
	*margin-left: 6px;
	border: 0px solid #333;
        width: auto;
}

.text_4{
	top: 0em;
	float: left;
	width: 140px;
	border: 0px solid #333;
}

/*Added by Mphasis new*/
.button_{
	top: 0em;
	float: right;
	width: 389px;
	*width: 393px;
	border: 0px solid #333;
	margin-right: 25px;
	*margin-right: 12px;
	padding-right: 39px;
}



DIV.errorrow {
	position: relative;
	width: 60em;
	height: 0em;

}

DIV.texterror {
	position: relative;
	BACKGROUND-COLOR:white;
	top:1.75em;
	left:18.8em;
	color:red;
	width: 40em;
	FONT-SIZE: 1em;	
}

DIV.texterrordate1 {
	position: relative;
	top:1.7em;
	left:31.5em;
	color:red;
	FONT-SIZE: 1em;	
	width: 60em;
}

DIV.texterrordate2 {
	position: absolute;
	top:1.7em;
	left:31.5em;
	color:red;
	FONT-SIZE: 1em;
	width: 60em;
}

DIV.texterrordate3 {
	position: absolute;
	top:1.7em;
	left:31.5em;
	color:red;
	FONT-SIZE: 1em;	
	width: 60em;
}


DIV.textlobdropdown {
	position: absolute;
	top: 1.3em;
	left: 15em;
	width: 40em;
	height: 1.2em;
	FONT-SIZE: 1.25em;
}
DIV.radio {
	position: absolute;
	top: 0em;
	left: 15em;
	width: 2em;
	height: 2em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
	
}

/*Added by Mphasis new*/
.radiomain{
	top: 0em;
	float: left;
	width: 440px;;
	border: opx solid #333;
}


/*Added by Mphasis new*/
.radio_ {
	top: 0em;
	width: 420px;
	height: 2em;
	border: 0px solid #333;
	margin: 0 0 0 5px;
}

/*Added by Mphasis new*/
.radio_1 {
	top: 0em;
	width: 420px;
	height: 2.5em;
	border: 0px solid #333;
	margin: 0 0 0 5px;
}

DIV.label2 {
	position: absolute;
	top: .3em;
	left: 17em;
	width: 14em;
	height: 2em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
	
}

DIV.time {
	position: absolute;
	top: 0em;
	left: 17em;
	width: 6em;
	height: 2em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
}

DIV.label1 {
	position: absolute;
	top: .25em;
	left: 17em;
	width: 6em;
	height: 2em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
}

DIV.day {
	position: absolute;
	top: 0em;
	left: 25em;
	width: 4em;
	height: 1em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
	
}

.select_1 {
	width: 70px; border: 0px solid #333; float: left; margin: 0 30 0 0px;	
}

.select_2 {
	border: 0px solid #333; float: left; margin: 2 15 0 0px;
}

.select_3 {
	width: 70px; border: 0px solid #333; float: left; margin: 2 30 0 0px;
}


DIV.month {
	position: absolute;
	top: 0em;
	left: 30em;
	width: 8em;
	height: 1em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
	
}
DIV.year {
	position: absolute;
	top: 0em;
	left: 38em;
	width: 8em;
	height: 1em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
	
}

DIV.check2 {
	position: absolute;
	top: 0em;
	left: 32em;
	width: 2em;
	height: 2em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
	
}
DIV.label3 {
	position: absolute;
	top: .3em;
	left: 34em;
	width: 16em;
	height: 2em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
}

.text {
	BACKGROUND-COLOR: #f1f8ff;
	color:black;
	vertical-align:center;
	width: 35em;
	font-weight: normal;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size:.9em;
}

/*Added by Mphasis new*/
.text_2 {
	BACKGROUND-COLOR: #f1f8ff;
	color:#666666;
	vertical-align:center;
	width: 35em;
	font-weight: normal;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size:11px;
}

/*Added by Mphasis new*/
.text_1 {
	BACKGROUND-COLOR: #f1f8ff;
	color:#666666;
	vertical-align:center;
	width: 135px;
	*width: 137px;
	font-weight: normal;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size:11px;
}

DIV.row2 {
	position: relative;
	width: 60em;
	height: 3em;
	
}

hr.ruler1 {
	width: 63em;
	height: 1em;
	left:0em;
	width: 40%;
	height: 1px;
}


hr.ruler {
	
	display: block;
	margin: 5px 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #ccc;
	height: 0em;
	overflow: hidden;
}

hr.ruler2 {
	height: 1px;
	color: #ccc;
	width:	97%;
	align: left;
}

/*Added by Prasad - for results and tips pages - 09/08/2005*/
div.ruler3 {
	height: 1em;
	width:	97%;
	align: left;
	border-bottom: solid 0px #ccc;
	position: relative;
}
/*End - Added by Prasad - for results and tips pages - 09/08/2005*/

hr.ruler1 {
	width:	97%;
	height: 1px;
	align: center;
	margin: -8px -8px -8px 0px;
	color: #ccc;
	
	}
DIV.imgadvance {
	position: absolute;
	top: 0em;
	left: 45em;
	width: 16em;
	height: 2em;
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 1.25em;
}

.combo1 {BACKGROUND-COLOR:#f1f8ff;color:black;width: 28em;height:1.5em 
	FONT-FAMILY: Verdana, Arial,helvetica, sans-serif; FONT-SIZE: 0.8em;
}

.labelcolor {COLOR:#666666;FONT-FAMILY: Verdana, Arial,helvetica,sans-serif; FONT-SIZE: 0.8em;height:2em;}

.labelcolor1 {COLOR:#666666;FONT-FAMILY: Verdana, Arial,helvetica,sans-serif; FONT-SIZE: 1em;height:2em;}

DIV.titleColor {
	color: black;
	font-weight: bold;
	font-size: 2em;
	margin-bottom: 0px;
	
}

DIV.titleColor_1 {
	/*color: black;*/
	color: #3E0071;
	font-weight: bold;
	font-size: 2em;
	margin-bottom: 0px;
	margin-left: 20px;
	border: 0px solid #333;
	padding-top: 10px;
}

DIV.titleColor_3 {
	/*color: black;*/
	color: #3E0071;
	font-weight: bold;
	font-size: 2em;
	margin: 10 20 0 20px;
	border: 0px solid #333;
	padding-top: 0px;
}

DIV.titleColor_3_1 {
	/*color: black;*/
	color: #3E0071;
	font-weight: bold;
	font-size: 2.1em;
	margin: 10 20 0 20px;
	border: 0px solid #333;
	padding-top: 0px;
}

DIV.titleColor_2 {
	/*color: black;*/
	color: #3E0071;
	font-weight: bold;
	font-size: 2em;
	margin-bottom: 0px;
	margin-left: 20px;
	border: 0px solid #333;
	padding-top: 10px;
}

DIV.yousearchedfor{	
	padding: 0.1em 0em 0.1em 0em;
	top : 0.01em;
	width : 97%;
	BACKGROUND-COLOR: #f1f8ff;
	font-family: verdana, helvetica, arial, sans-serif;
	color: #666666;
	font-size: 1em;
	position:relative;
	height: 3em;
	margin-bottom: 0.1em;
	}

/*Added by Mphasis new*/
.searchRow1{
	height: 25px; border: 0px solid #333; margin: 15 20 0 20px; padding: 0px;
}

/*Added by Mphasis new*/
.btsearchRow1{
	height: 15px; border: 0px solid #333; margin: 25 20 0 20px; padding: 0px; &height: 5px; *margin: 10 10 0 20px;
}

/*Added by Mphasis new*/
.searchRow2{
	height: 30px; border: 0px solid #333; margin: 0 20 0 20px; padding: 0px;
}

/*Added by Mphasis new*/
.btsearchRow2{
	height: 10px; border: 0px solid #333; margin: 0 20 0 20px; padding: 0px; 
}

/*Added by Mphasis new*/
.yousearchedfor_1{
	width: 680px; 
	height: 35px; 
	background-color: #F1F8FF; 
	border: 0px solid #333; 
	margin: 9 20 0 2px; 
	padding: 0px;
}

/*Added by Mphasis new*/
.btyousearchedfor{
	width: 675px; *width: 680px; height: auto; min-height:35px; background-color: #F1F8FF; border: 0px solid #DFDFDF; 
	 margin: 0 0 0 20px; clear:both;
	 padding: 2px; 
	 border-top: 1px solid #ccc;
	 border-bottom: 1px solid #ccc;
	 *margin: 10 10 0 20px;

}


/*Added by Mphasis new*/
.row2Div{
	width:250px; *width:280px; height: 20px; margin: 0 0 0 0px; border: 0px solid #333;float: left;
}

/*Added by Mphasis new*/
.searchWithinResults{
	width:15px; *width:15px; margin: 0 2 0 18px; *margin: 0 20 0 -16px; border: 0px solid #333;float: left; padding-top: 0px; TEXT-ALIGN:bottom; 
}

/*Added by Mphasis new*/
.searchWithinResultsText{
	width:120px; *width:130px; margin: 3 0 0 5px; *margin: 3 0 0 -20px; border: 0px solid #333;float: left; padding-top: 0px; vertical-align:bottom; 
}

/*Added by Mphasis new*/
.didyoumean{
	margin: 0 0 0 0px; padding-left: 20px; border: 0px solid #DFDFDF; min-height: 20px; height:auto; *padding-left: 20px; margin: 0 0 0 0px;
}
.synonym{
	width: 680px; margin: 7 0 0 0px; border: 0px solid #DFDFDF; min-height: 20px; height:auto; padding-left: 20px;
}


/*Added by Mphasis new*/
.bottomSearch{
 width: 720; padding-bottom: 25px; *padding-bottom: 0px; border: 0px solid #333; *padding-top: 0px; *margin: 0 0 0 0px; 
}


DIV.yousearchedfor1{	
	padding:0.1em;
	top : 0.01em;
	width : 97%;
	BACKGROUND-COLOR: #f1f8ff;
	font-family: verdana, helvetica, arial, sans-serif;
	color: #666666;
	font-size: 1em;
	position:relative;
	height: 3em;
	line-height: 1em;
	}

	

DIV.yousearchedforleft{
	top:0;
	width: 73%;
	left : 0em;
	position: relative;			
	TEXT-ALIGN:left;
	height: 3em;
	padding-left: 5px;
	padding-top: 5px;
	line-height: 1.8em;
	float: left;
}

/*Added by Mphasis*/
.yousearchedforleft_1{
	padding: 10 0 10 0px; 
	float: left;
	clear:both;
	width: 70%;
        word-wrap:break-word;
}

DIV.yousearchedforleft1{
	top:0;
	width: 98%;
	left : 0em;
	position: relative;
	TEXT-ALIGN:left;
	height: 3em;
	padding-left: 5px;
	line-height: 2.75em;
	float: left;
}

DIV.yousearchedforright{
	top: 0%;
	width: 24%;
	position: relative;			
	TEXT-ALIGN:right;	
	height: 3em;
	line-height: 2.75em;
	padding-right: 5px;
	float: right;
}

/*Added by Mphasis new*/
.yousearchedforright_1{
	padding: 8 6 0 6px; 
	*padding-right: 15px;
	float: right;
}

DIV.showmeonly{	
	padding: 1em 0em 1em 0em;
	top : 0em;
	width : 97%;
	height: 3em;
	border-bottom: 1px solid #ccc;
	BACKGROUND-COLOR: #f1f8ff;
	font-family: verdana, helvetica, arial, sans-serif;
	color: #666666;
	font-size: 1em;
	line-height: 1.4em;	
	position: relative;
	border-top: 1px solid #ccc;
	left: 0;
}

/*Added by Mphasis new*/
.showmeonly_1{
	width: 680px; height: 55px; *height: 5px; margin: 8 20 0 18px; border: 0px solid #DFDFDF;
}

DIV.showmeonlyrow{
	top:0em;
	width: 97%;
	left : 0.5em;
	position: relative;			
	TEXT-ALIGN:left;
}


/*Added by Mphasis*/
.showmeonlyrow_1{
	height: 15px; border: 0px solid #333; padding-left: 1px;
}

.showmeonlyrow_1_1{
	height: 20px; border: 0px solid #333; padding-left: 1px; margin-top: 3px;
}

/*Added by Mphasis new*/
.showmeonlycol1{
	height: 15px; float: left; padding: 0 5 0 0px; border-right: 1px solid #666666;
}

/*Added by Mphasis new*/
.showmeonlycol2{
	height: 15px; float: left; padding: 0 5 0 5px; border-right: 1px solid #666666;
}

/*Added by Mphasis new*/
.showmeonlycol3{
	height: 30px; float: left; padding: 0 0 0 5px; width: 250px; white-space: nowrap;
}


/* Changed to adjust alignment*/
DIV.results{	
	padding:0.8em;	
	top : 0%;
	width : 60em;		
	font-family: verdana, helvetica, arial, sans-serif;
	color: #666666;	
	font-size: 1em;
	line-height: 1.4em;
	width: 97%;
	position: static;
	margin: 0 0 0 -9;

}

/* Added by Mphasis*/
.results_1 {
	PADDING-RIGHT: 0.8em; 
	PADDING-LEFT: 0.8em; 
	FONT-SIZE: 1em; 
	PADDING-BOTTOM: 0.1em; 
	MARGIN: 0px 0px 0px -9px; 
	COLOR: #666666; 
	LINE-HEIGHT: 1.4em; 
	PADDING-TOP: 0.8em; 
	FONT-FAMILY: verdanaPOSITION: static;
	TOP: 0%
	border: 1px solid #333;
}

DIV.resulttitle{
	font-size: 1.2em;
}
DIV.resultdesc{
	font-size: 1em;
}


/* Added by Mphasis*/
.resultdesc_1{
	FONT-SIZE: 1em
}

/* Added by Mphasis*/
.resulttitle_1 {
	FONT-SIZE: 12px;
}

DIV.similarpages{
	font-size: 1em;
}

DIV.backtotop{
	padding:0.4em;		
	top:2em;
	width:60em;		
	font-family: verdana, helvetica, arial, sans-serif;
	color:#666666;		
	line-height:1.4em;		
	font-size:1em;
	position: static;	
	margin: 1 0 0 -4
}

/* Added by Mphasis*/
.backtotop_1{
	margin-top: 0px;
	border: 0px solid #333;
}

.backtotop_2{
	margin-top: 20px;
	border: 0px solid #333;
}

/* Added by Prasad : for pagination */
DIV.pagination1{
	background-color: ;
	left: 0;
	position: relative;
	margin-top: 1.5em;
}
/* End - Added by Prasad : for pagination */

DIV.pagination{
	padding: 1em 0em 0em 0em;
	top: 0em;
	width: 100%;
	height:2em;
	border-top:1px solid #ccc;	
	font-family:verdana, helvetica, arial, sans-serif;
	color:#666666;
	font-size:1em;
	line-height:1.4em;	
	text-align:center;
	margin: 0;
	left: 0;
	position: relative;
}

/* Added by Mphasis*/
.pagination_1{
	width: 480px; border: 1px solid #333; margin: 20px 0 0 20px;
}

/* Added by Mphasis*/
.pagination_2{
	width: 710px; border: 0px solid #333; padding-bottom:15; *padding-bottom:10; margin: 10px 0 0 0px; *margin: 0px 0 0 0px;
}

ul, ol {
	margin:0 0 0em 0;
	padding-left:0;
}
ul li {
	margin:0 0 0 1.5em;
	padding-left: 0;
	line-height:1.4em;
}
ol li {
	margin:0 0 0 2em;
	padding-left:0;
	line-height:1.4em;
}

DIV.noresult{	
	padding:0.4em;
	width : 97%;
	font-family: verdana, helvetica, arial, sans-serif;
	color: #666666;
	font-size: 1em;
	line-height: 1.4em;	
	margin: 0.2em 0em 0.2em 0em;
	position:relative;
}

/* Added by Prasad - nosearchresults page */
DIV.noresult1{	
	padding:0.1em;	
	top : 0em;
	width : 62em;
	width : 97%;
	position:relative;
	top : 0.01em;
	height: 14em;
}
/* End - Added by Prasad - nosearchresults page */

DIV.combo {
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	HEIGHT: 2em; 
	LEFT: 22em; 
	 POSITION: absolute; 
	TOP: 0em; 
	WIDTH: 20em
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 0.75em;

}

DIV.img{
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	HEIGHT: 2em; 
	LEFT: 45em; 
    POSITION: absolute; 
	TOP: 0em; 
	WIDTH: 6em
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 0.75em;

}

DIV.link1{
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	HEIGHT: 2em; 
	LEFT: 54em; 
	POSITION: absolute; 
	TOP: 0em; 
	WIDTH: 6em
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 0.75em;

}

DIV.link2{
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	HEIGHT: 3em; 
	LEFT: 0em; 
	POSITION: absolute; 
	TOP: 4em; 
	WIDTH: 6em
	FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 0.75em;

}

div.searchSummary {
	padding: 0px;
	background-color: #f1f8ff;
	margin-top: 18px;
	position: relative;
	width : 97%;
	position:relative;
	top : 0.01em;
	height: 3em;
}

/* Added by Prasad : for searchtips and searchtipsbar */
DIV.searchSummaryInner {
	position: relative;			
	TEXT-ALIGN:left;
	left : 0em;
	height: 3em;
	top:0;
	padding-left: 10px;
	line-height: 2.75em;
	float: left;
	border: solid 0px #00f;
}

h3.tipstitle {
	margin-top: 1em;
	margin-bottom: 1em;
}
/* End - Added by Prasad : for searchtipsbar */

div.searchResults {
	margin: 1em 0;
	width: 500px;
}

.searchResults_1{
	color: #000000;
}

h1, h2, h3, h4 {
	margin: 0 0 0.5em 0;
	padding: 0;
	line-height: 1.4em;
}

DIV.errorlabel{
	position: relative;
	color:red;
	top: 0em;
	left: 0em;
	width:97%;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	FONT-SIZE: 1em;
	float: left;
}

/*Added by Mphasis*/
.viewSearchTips{
	width:185px; height: 20px; float: left; border: 0px solid #333; margin: 6 0 0 0px; *margin: 6 0 0 0px;
}

/*Added by Mphasis*/
.blacktitle{
	color: #3E0071; font-family: verdana; font-size: 12px;
}


.btRecordRedirect{
		padding: 10 0 0 0px; 
	height: auto; background-color: #F1F8FF; clear:both;border: 0px solid #333;


}